$contentBackground: #1b1e2a;
$bg_header_image: url(../img/m-h-night.jpg);
$linear-gradient: linear-gradient(to right, #DEA505, #963150);
$font_low: ('Fresca', sans-serif);
$colors: (
    header_text: #ffffff,
    mark_text: #ff4d30,
    section_color: #383d4f,
    bg: #1b1e2a,
    button: #e4ae00,
    text_welcome: #ffffff
);
$width_right_cont: 360px;
$padding-left_right_cont: 62px;
$padding-top_right_cont: 48px;
$section_card_height_1: 268px;
$section_card_height_2: 254px;
$section_card_height_3: 279px;
$img_width_1: 348px;
$img_width_2: 337px;
$img_width_3: 373px;